#busca-empresas
{
	background: url("../layout/menu-busca-empresa-index.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: arial;
    font-size: 0.8em;
    height: 24px;
    margin-top: 1px;
    padding: 8px 0 8px 15px;
    text-decoration: none;
    text-shadow: -1px -1px 1px #888888;
    width: 985px;
}

#busca-empresas form  span
{
    font-size: 12px;
	text-shadow: -1px -1px 1px #888888;
}

.input_busca
{
	border:solid 1px #FFFFFF;
	height:24px;
	width: 185px;
	background: url("../layout/fundo_input.png") repeat-x;
}

.input_button_busca
{
	border:solid 1px #FFFFFF;
	height:24px;
	width: 100px;
	background-color:#00C6FF;
	color: #FFFFFF;
    font-family: arial;
    font-size:14px;
}